.advance-wrapper button, .leadin-preview-wrapper h4, .leadin-message-wrapper h4, p, button {
    font-family: 'B_Yekan', 'Helvetica-Normal';
    direction: rtl;
    text-align: right;
}
.bg-white {
    background-color: #fff !important;
    direction: rtl;
    text-align: right;
}
.parallax {
    background-image: url(../images/temp/parallax.jpg);
    height: 680px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: right;
    direction: rtl;
}
.advance-wrapper button, .leadin-preview-wrapper h4, .leadin-message-wrapper h4, p, button {
    font-family: 'B_Yekan', 'Helvetica-Normal';
    direction: rtl;
    text-align: justify;
}

.texe-right-ul {
    margin-top: 0;
    margin-bottom: 1rem;
    direction: rtl;
    text-align: right;
}